/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
.logo {display: none}
.home .logo {display: block}
#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu, .sticky-tb-color #Top_bar.is-sticky{
   /* background-color: #08498d !important;  */  
}
#Header .top_bar_left {
	background-color: transparent
}
.sticky-tb-color #Top_bar.is-sticky {
    background-color: #08498d !important; 
}
.menu_wrapper {
	background-color: #08498d !important; 	
}
#Top_bar .menu.page-menu > li > a {
    margin: 0;
    text-transform: uppercase !important;
    
}
#Top_bar .menu_wrapper {
    float: right;
    z-index: 201;
}
#Top_bar a.responsive-menu-toggle i {
    font-size: 42px;
    line-height: 34px;
}
.one.column {
    width: 100%;
    margin: 0;
}
body:not(.template-slider) #Header {
    min-height: 350px;
}
#Top_bar .logo {
    
    float: left;
    margin: 0;
}
.columnasServicios{
    position: relative;
    overflow: hidden;
}
.capaTexto{
    position:absolute; 
    bottom: 0; 
    width: 100%; 
    display: block; 
    background-color: rgba(0,0,0, 0.8); 
    padding: 4%;
    
    text-transform: uppercase;
    
}
.capaTexto h2{
    color: #fff !important;       
}
.textoBlanco, .textoBlanco h2 {
	color: #fff;
}
footer ul{
	max-width: 60%;
	margin: 0 auto;
}
@media (max-width: 1316px ){
	footer ul{
	max-width: 90%;

}
}
@media (max-width: 600px ){
	footer ul{
	max-width: 100%;

}
}
footer li{
	display: inline-flex;
    float: left;
    margin: 0 10px;
}
Footer .widget_mfn_menu ul li a {
    background: #08498d !important;
    color: #ccc;
}
.footer_copy {
	background-color: #65666C;
}
/*
#Subheader {
    display: none;
    background-color: rgba(247, 247, 247, 1);
}
#Content {
    width: 100%;
    padding-top: 0;
}
.headerHome{
	background-image: url(https://socamex.dbartolomewd.com/wp-content/uploads/2018/09/bkheader2-2.jpg) !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.centrado{
    max-width: 1300px;
    margin: 0 auto;
}
.vc_col-sm-12{
    float: none;
}
.home h2{
    font-size: 3em !important;
    color: #0095eb !important;
    font-weight: 600 !important;
    letter-spacing: 3px !important;
    text-align: center !important;
	line-height:1;
}
#Top_bar:not(.is-sticky){
    position: relative !important;
}

#Top_bar:not(.is-sticky) .menu > li {
    margin: 0;
    z-index: 203;
    float: none;
}
#Top_bar:not(.is-sticky) .menu.page-menu{
  margin: 30px 0;
    
}
#Top_bar:not(.is-sticky) .menu.page-menu > li > a {
    border-right: 1px solid rgba(0, 0, 0, 0.05);
    margin: 4px 0;
    font-weight: bold;
    text-align: center;
	text-transform: uppercase;
    color: #fff;
    font-size: 1.6em;
    padding: 0;
    line-height: 30px;
    
}
.header-stack #Top_bar:not(.is-sticky) .logo {
    border-color: transparent;
}
*/
/* Formulario de contacto */
/*
.lineaFormulario{
	width: 100%;
	margin: 2px 0;
	overflow: auto;
}
.lineaFormulario label{
	width: 17%;
	float: left;
	text-transform:uppercase;
	font-size: 1.3em;
	font-weight: 100;
	color: #fff;
}
.lineaFormulario span{
	width: 80%;
	float: left;
	text-transform:uppercase;
}
.lineaFormulario input{
	background-color: transparent !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
	border-bottom: solid 2px #fff !important;

}
.wpcf7-form input[type="submit"], .wpcf7-submit{
	    padding: 13px 0px !important;
    line-height: 17px;
    font-size: 14px;
	float: right;

}
.txtdireccion{
	font-size: 1.6em;
	letter-spacing: 3px;
}
.vc_tta-tabs-container{
	width: 35%;
}
.vc_tta-panels-container{
	width: 65%;
	border-left: solid 3px #fff;
	padding-left: 10%;
}
.wpb-js-composer .vc_tta.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels {
    border: none !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-tab>a {
    border-color: transparent !important;
    background-color: transparent !important;
    color: #fff !important;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 3em;
}
.consulta h3, .empleo h3, .presupuesto h3{
	color: #fff !important;
	text-transform: uppercase;
	font-weight: bold;
	
}
.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab {
    display: block;
   margin-bottom: 40px !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body{
	padding: 5%;
	background-color: rgba(112,170,152,0.7) !important;
	border-radius: 20px;
	color: #fff;
}
.vc_active{
	background-color: rgba(112,170,152,0.7) !important;
	border-radius: 20px;
}
.vc_tta-tab{
	max-width: 300px;
}
.textDireccion{
	text-transform: uppercase;
	color: #fff;
	font-size: 1.8em;
}
li.vc_active a:after {
	color: #fff !important;
	border-bottom: solid 3px #fff !important;
    content: "    " !important;
    position: absolute !important;
    right: 0 !important;
    top: 26px !important;
	width: 100% !important;
	height: auto !important;
}	
#Footer{
	text-align: center;
}
*/